summaryrefslogtreecommitdiffstats
path: root/bin
diff options
context:
space:
mode:
authorHolger Levsen <holger@layer-acht.org>2014-10-04 10:35:42 +0200
committerHolger Levsen <holger@layer-acht.org>2014-10-04 10:35:42 +0200
commitb1b61cb45f39e89639de22db2fea9de230740aad (patch)
tree162c3d69b9be508cbae7194cb0ebbcf9ec052e2f /bin
parent58783edaceb490f8d76bd2b9d452bbe5cadbf95d (diff)
downloadjenkins.debian.net-b1b61cb45f39e89639de22db2fea9de230740aad.tar.xz
reproducible: prevent the setup job from failing
Diffstat (limited to 'bin')
-rwxr-xr-xbin/reproducible_setup.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/reproducible_setup.sh b/bin/reproducible_setup.sh
index d2004120..4497e50f 100755
--- a/bin/reproducible_setup.sh
+++ b/bin/reproducible_setup.sh
@@ -43,7 +43,7 @@ apt-get install -y dpkg dpkg-dev debhelper dh-python discount
echo
dpkg -l
echo
-for i in \$(dpkg -l |grep ^ii |awk -F' ' '{print $2}'); do apt-cache madison "\$i" | head -1 | grep reproducible.alioth.debian.org ; done
+for i in \$(dpkg -l |grep ^ii |awk -F' ' '{print $2}'); do apt-cache madison "\$i" | head -1 | grep reproducible.alioth.debian.org || true ; done
EOF
sudo rm /var/cache/pbuilder/base-reproducible.tgz || true